Sign in to follow this  
Corey

Mac Book Air Compatibility Status

Recommended Posts

Corey    311

Currently Don't Starve is unable to run on older MacBook Air machines. The reason for this is that Google does not support older OSX / Hardware drivers.

CURRENT SOLUTION: If you can, update your OSX to the latest version of Mountain Lion, and you should be able to run the game.

If you want to follow status updates or be alerted when we have a solution for MacBook Air users, subscribe to this forum!

You can also check the most up to date system requirements here: http://www.dontstarvegame.com/blog/system-requirements/

Share this post


Link to post
Share on other sites
Sign in to follow this